{
  "langua_code_noun_en": { "message": "Tiếng Anh" },
  "langua_code_noun_es": { "message": "Tiếng Tây Ban Nha" },
  "langua_code_noun_fr": { "message": "Tiếng Pháp" },
  "langua_code_noun_de": { "message": "Tiếng Đức" },
  "langua_code_noun_it": { "message": "Tiếng Ý" },
  "langua_code_noun_ja": { "message": "Tiếng Nhật" },
  "langua_code_noun_ko": { "message": "Tiếng Hàn" },
  "langua_code_noun_zh": { "message": "Tiếng Trung" },
  "langua_code_noun_ru": { "message": "Tiếng Nga" },
  "langua_code_noun_ar": { "message": "Tiếng Ả Rập" },
  "langua_code_noun_pt": { "message": "Tiếng Bồ Đào Nha" },
  "langua_code_noun_pl": { "message": "Tiếng Ba Lan" },
  "langua_code_noun_da": { "message": "Tiếng Đan Mạch" },
  "langua_code_noun_nl": { "message": "Tiếng Hà Lan" },
  "langua_code_noun_fi": { "message": "Tiếng Phần Lan" },
  "langua_code_noun_el": { "message": "Tiếng Hy Lạp" },
  "langua_code_noun_hi": { "message": "Tiếng Hindi" },
  "langua_code_noun_hu": { "message": "Tiếng Hungary" },
  "langua_code_noun_id": { "message": "Tiếng Indonesia" },
  "langua_code_noun_ms": { "message": "Tiếng Mã Lai" },
  "langua_code_noun_no": { "message": "Tiếng Na Uy" },
  "langua_code_noun_ro": { "message": "Tiếng Rumani" },
  "langua_code_noun_sv": { "message": "Tiếng Thụy Điển" },
  "langua_code_noun_th": { "message": "Tiếng Thái" },
  "langua_code_noun_tr": { "message": "Tiếng Thổ Nhĩ Kỳ" },
  "langua_code_noun_vi": { "message": "Tiếng Việt" },
  "langua_code_noun_af": { "message": "Tiếng Afrikaans" },
  "langua_code_noun_am": { "message": "Tiếng Amharic" },
  "langua_code_noun_az": { "message": "Tiếng Azerbaijan" },
  "langua_code_noun_be": { "message": "Tiếng Belarus" },
  "langua_code_noun_bg": { "message": "Tiếng Bulgaria" },
  "langua_code_noun_bn": { "message": "Tiếng Bengal" },
  "langua_code_noun_bs": { "message": "Tiếng Bosnia" },
  "langua_code_noun_ca": { "message": "Tiếng Catalan" },
  "langua_code_noun_ceb": { "message": "Tiếng Cebuano" },
  "langua_code_noun_co": { "message": "Tiếng Corsica" },
  "langua_code_noun_cs": { "message": "Tiếng Séc" },
  "langua_code_noun_cy": { "message": "Tiếng Wales" },
  "langua_code_noun_dv": { "message": "Tiếng Divehi" },
  "langua_code_noun_ee": { "message": "Tiếng Ewe" },
  "langua_code_noun_eo": { "message": "Tiếng Esperanto" },
  "langua_code_noun_et": { "message": "Tiếng Estonia" },
  "langua_code_noun_eu": { "message": "Tiếng Basque" },
  "langua_code_noun_fa": { "message": "Tiếng Ba Tư" },
  "langua_code_noun_ff": { "message": "Tiếng Fulah" },
  "langua_code_noun_fy": { "message": "Tiếng Frisian Tây" },
  "langua_code_noun_ga": { "message": "Tiếng Ireland" },
  "langua_code_noun_gd": { "message": "Tiếng Gaelic Scotland" },
  "langua_code_noun_gl": { "message": "Tiếng Galicia" },
  "langua_code_noun_gn": { "message": "Tiếng Guarani" },
  "langua_code_noun_gu": { "message": "Tiếng Gujarati" },
  "langua_code_noun_ha": { "message": "Tiếng Hausa" },
  "langua_code_noun_haw": { "message": "Tiếng Hawaii" },
  "langua_code_noun_he": { "message": "Tiếng Do Thái" },
  "langua_code_noun_hr": { "message": "Tiếng Croatia" },
  "langua_code_noun_ht": { "message": "Tiếng Creole Haiti" },
  "langua_code_noun_hy": { "message": "Tiếng Armenia" },
  "langua_code_noun_ig": { "message": "Tiếng Igbo" },
  "langua_code_noun_ii": { "message": "Tiếng Yi Tứ Xuyên" },
  "langua_code_noun_ik": { "message": "Tiếng Inupiaq" },
  "langua_code_noun_is": { "message": "Tiếng Iceland" },
  "langua_code_noun_jw": { "message": "Tiếng Java" },
  "langua_code_noun_ka": { "message": "Tiếng Georgia" },
  "langua_code_noun_kj": { "message": "Tiếng Kuanyama" },
  "langua_code_noun_kk": { "message": "Tiếng Kazakhstan" },
  "langua_code_noun_kl": { "message": "Tiếng Kalaallisut" },
  "langua_code_noun_km": { "message": "Tiếng Khmer Trung" },
  "langua_code_noun_kn": { "message": "Tiếng Kannada" },
  "langua_code_noun_kr": { "message": "Tiếng Kanuri" },
  "langua_code_noun_ks": { "message": "Tiếng Kashmir" },
  "langua_code_noun_ku": { "message": "Tiếng Kurd" },
  "langua_code_noun_ky": { "message": "Tiếng Kirgiz" },
  "langua_code_noun_la": { "message": "Tiếng Latin" },
  "langua_code_noun_lb": { "message": "Tiếng Luxembourg" },
  "langua_code_noun_lg": { "message": "Tiếng Ganda" },
  "langua_code_noun_li": { "message": "Tiếng Limburgan" },
  "langua_code_noun_ln": { "message": "Tiếng Lingala" },
  "langua_code_noun_lo": { "message": "Tiếng Lào" },
  "langua_code_noun_lt": { "message": "Tiếng Lithuania" },
  "langua_code_noun_lv": { "message": "Tiếng Latvia" },
  "langua_code_noun_mg": { "message": "Tiếng Madagascar" },
  "langua_code_noun_mi": { "message": "Tiếng Maori" },
  "langua_code_noun_mk": { "message": "Tiếng Macedonia" },
  "langua_code_noun_ml": { "message": "Tiếng Malayalam" },
  "langua_code_noun_mn": { "message": "Tiếng Mông Cổ" },
  "langua_code_noun_mr": { "message": "Tiếng Marathi" },
  "langua_code_noun_mt": { "message": "Tiếng Malta" },
  "langua_code_noun_my": { "message": "Tiếng Miến Điện" },
  "langua_code_noun_na": { "message": "Tiếng Nauru" },
  "langua_code_noun_ne": { "message": "Tiếng Nepal" },
  "langua_code_noun_ng": { "message": "Tiếng Ndonga" },
  "langua_code_noun_nn": { "message": "Tiếng Na Uy Nynorsk" },
  "langua_code_noun_ny": { "message": "Tiếng Chichewa" },
  "langua_code_noun_oc": { "message": "Tiếng Occitan (sau 1500)" },
  "langua_code_noun_om": { "message": "Tiếng Oromo" },
  "langua_code_noun_or": { "message": "Tiếng Oriya" },
  "langua_code_noun_pa": { "message": "Tiếng Panjabi" },
  "langua_code_noun_ps": { "message": "Tiếng Pushto" },
  "langua_code_noun_qu": { "message": "Tiếng Quechua" },
  "langua_code_noun_rm": { "message": "Tiếng Romansh" },
  "langua_code_noun_rn": { "message": "Tiếng Rundi" },
  "langua_code_noun_rw": { "message": "Tiếng Kinyarwanda" },
  "langua_code_noun_sa": { "message": "Tiếng Sanskrit" },
  "langua_code_noun_sc": { "message": "Tiếng Sardinian" },
  "langua_code_noun_sd": { "message": "Tiếng Sindhi" },
  "langua_code_noun_se": { "message": "Tiếng Sami Bắc" },
  "langua_code_noun_si": { "message": "Tiếng Sinhala" },
  "langua_code_noun_sk": { "message": "Tiếng Slovakia" },
  "langua_code_noun_sl": { "message": "Tiếng Slovenia" },
  "langua_code_noun_sm": { "message": "Tiếng Samoa" },
  "langua_code_noun_sn": { "message": "Tiếng Shona" },
  "langua_code_noun_so": { "message": "Tiếng Somalia" },
  "langua_code_noun_sq": { "message": "Tiếng Albania" },
  "langua_code_noun_sr": { "message": "Tiếng Serbia" },
  "langua_code_noun_ss": { "message": "Tiếng Swati" },
  "langua_code_noun_st": { "message": "Tiếng Sotho Nam" },
  "langua_code_noun_su": { "message": "Tiếng Sunda" },
  "langua_code_noun_sw": { "message": "Tiếng Swahili" },
  "langua_code_noun_ta": { "message": "Tiếng Tamil" },
  "langua_code_noun_te": { "message": "Tiếng Telugu" },
  "langua_code_noun_tg": { "message": "Tiếng Tajik" },
  "langua_code_noun_ti": { "message": "Tiếng Tigrinya" },
  "langua_code_noun_tk": { "message": "Tiếng Turkmen" },
  "langua_code_noun_tl": { "message": "Tiếng Tagalog" },
  "langua_code_noun_tn": { "message": "Tiếng Tswana" },
  "langua_code_noun_to": { "message": "Tiếng Tonga (Quần đảo Tonga)" },
  "langua_code_noun_ts": { "message": "Tiếng Tsonga" },
  "langua_code_noun_tt": { "message": "Tiếng Tatar" },
  "langua_code_noun_tw": { "message": "Tiếng Twi" },
  "langua_code_noun_ty": { "message": "Tiếng Tahitian" },
  "langua_code_noun_ug": { "message": "Tiếng Uighur" },
  "langua_code_noun_uk": { "message": "Tiếng Ukraine" },
  "langua_code_noun_ur": { "message": "Tiếng Urdu" },
  "langua_code_noun_uz": { "message": "Tiếng Uzbekistan" },
  "langua_code_noun_ve": { "message": "Tiếng Venda" },
  "langua_code_noun_wo": { "message": "Tiếng Wolof" },
  "langua_code_noun_xh": { "message": "Tiếng Xhosa" },
  "langua_code_noun_yi": { "message": "Tiếng Yiddish" },
  "langua_code_noun_yo": { "message": "Tiếng Yoruba" },
  "langua_code_noun_za": { "message": "Tiếng Zhuang" },
  "langua_code_noun_zu": { "message": "Tiếng Zulu" },
  "langua_code_noun_un": { "message": "Không xác định" }
}
